@font-face{ font-family: Lato; src: url('assets/Lato.woff');}
@font-face{ font-family: LatoLight; src: url('assets/LatoLight.woff');}

body{		
	font-size:		11pt; 	
	font-family:	Lato,Helvetica, Verdana, Arial, Sans-serif;
	background-image:	url('images/bg_top.png'), url('images/bg.png');
	background-repeat:no-repeat, repeat-y;
	background-position: top center, center;
}

.center{text-align:center;}

a{color:#fff;}
a:hover{color:#000;}
p{margin: 0px 0px 0px;}

h1, h2{
	font-family:	Lato;
	font-weight:	normal;
	color:			#fff;
	margin:			15px 0px;
	text-transform: uppercase;
}

.container{
	width:			900px;
	display:		block;
	margin:			0px auto 0px;
	overflow:		visible;
}

hr{
	color:			#fff;
	border:			2px solid white;
}

.quote{
	font-size:		16pt;
	font-family: 	LatoLight;
}

.menu{
	width:			900px;
	margin:			15px auto 50px;
	table-layout:	fixed;
	color:			#ffffff;
	text-align:		left;
	font-family: 	Lato;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size:		14pt;
}
.menu a{color:#ffffff; text-decoration:none;}
.menu a:hover{color:#000000;}

.dates_title{
	font-family: 	LatoLight;
	font-weight:	bold;
	font-size:		30px;
	color:			#fff;
}

.dates_descr{
	font-family: 	LatoLight;
	font-size:		22px;
	color:			#fff;
}

.band_picture{
	width:			900px;
	height:			596px;
	margin:			0px auto 0px;
	background:		url('images/band_picture.png');
}

.shop_picture{
	width:			900px;
	height:			592px;
	margin:			0px auto 0px;
	background:		url('images/shop_picture.png');
}

.youtube{
	width:			900px;
	margin:			30px auto 0px;
}

.media{
	float:			left;
	margin:			5px;
	margin-bottom:	40px;	
}

.preview:hover{opacity: 0.6;}

.footer{
	margin:			50px auto 30px;
	width:			900px;
	text-align:		left;
	color:			#ffffff;
	font-size: 		9pt;	
}

.button_amazon {
	padding:				4px 12px;
	border:					0px solid #888888; 
	background-color:		#eee;
	color:					#333333;
	text-decoration:		none;
	cursor:					pointer;
	
	border-radius:			9px;
	
	position:relative;
	top:	-8px;
}